body {*font-size:small;*font:x-small;}

.formbutton {padding-top:2px;}

.panel .button {
	padding:7px 8px 7px 7px;
	width:113px;
	min-width:inherit;
	height:15px;
	border:none;
}

.newspanel h3{ background:#e7ba4d url(../images/newspanel_top.gif) no-repeat left top; }		
.coursepanel h3 { background:#f26922 url(../images/coursepanel_top.gif) no-repeat left top; }		
.shoppanel h3 { background:#6265ad url(../images/shoppanel_top.gif) no-repeat left top; }

.newspanel .button { background:#e7ba4d url(../images/button_bg.gif) no-repeat left top;  }		
.coursepanel .button { background:#f26922 url(../images/button_bg.gif) no-repeat left top;  }		
.shoppanel .button { background:#6265ad url(../images/button_bg.gif) no-repeat left top;  }

.panel .button:hover { filter:alpha(opacity=80); }

.content_main .infopanel .button { height:20px; padding:1px 4px; }

